
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  font-size: 5vw;
}
body {
  /* Margin bottom by footer height
  margin-bottom: 60px;*/
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here
  height: 175px;*/
  line-height: 40px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

/*Para que se oculte el footer en pantallas con height < 600px*/
@media (max-height: 600px) {
    .footer {
        display: none;
    }
}

.wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1;
  overflow: auto;

   padding: 10px 15px 0;
   height: 80vh;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

/*////////////////////footer///*/

.mensagem-erro {
    color: red;
}

.paddingTop20 {
    padding-top: 20px;
}

.bg-dark {
    background-color: #4bb2ff !important;
}

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
		@media only screen and (orientation:landscape) {
		  	#contingut { display:none; }


			#turn { display:block !important; }

		}

		/* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
		@media only screen and (orientation:portrait) {
		    #contingut { display:block; }

			#turn { display:none !important; }
		}
